#wrapper-header{
    background-color: #97d6e5;
}
.shipping-banner{
  background-color: #92a39d;
  margin-bottom: 10px;
  margin-top: 10px;
}
.shipping-banner a {
  width: 100%;
}
.shipping-banner .ship {
  padding: 10px 0px;
  text-align: center;
  font-size: 14px;
  font-family: 'montserratregular', sans-serif;
  text-transform:uppercase;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  margin-top: -2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent
}
.logo img{
    width: 250px;
}
@media print {
  .navbar {
    display: noneh
  }
}
.navbar-default {
  background-color: transparent;
  border-color: none
}
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px
}
@media (min-width:720px) {
  .navbar-static-top {
    border-radius: 0
  }
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 17px;
  border: 1px solid transparent
}
@media (min-width:720px) {
  .navbar {
    border-radius: 4px
  }
}
.navbar-header {
  float: left;
  padding: 0px 50px;
}
@media (max-width:1019px) {
  .navbar-header {
    padding: 0px 0px;
  }
}
#navbar {
  text-transform: uppercase;
  justify-content:flex-end;
  float: right;
}
.navbar-collapse {
  border-top: 0;
  box-shadow: none
}
.navbar-collapse.collapse {
  display: inline-flex !important;
  visibility: visible !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important
}
.navbar-collapse.in {
  overflow-y: visible
}
.navbar-collapse {
  overflow-x: visible;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-overflow-scrolling: touch
}
.navbar-nav {
  margin: 8.25px -10px
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 17px
}
@media (min-width:720px) {
  .navbar-nav {
    float: left;
    margin: 0
  }
  .navbar-nav>li {
    float: left;
    display:inline-block;
  }
  .navbar-nav>li>a {
    padding-top: 16.5px;
    padding-bottom: 16.5px
  }
}
#mobile-navigation{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.dropdown {
  position: relative
}
.collapse {
  display: none;
  visibility: hidden
}

.collapse.in {
  display: block;
  visibility: visible
}
tr.collapse.in {
  display: table-row
}
tbody.collapse.in {
  display: table-row-group
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: .35s;
  transition-duration: .35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease
}
.nav {
  margin-bottom: 0;
  padding-top: 2.5vw;
  list-style: none;
  padding-left:0;
}
.nav>li {
  position: relative;
  display: block
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px
}
.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #eee
}
#navbar .dropdown-menu {
  position: absolute;
  top: 49px;
  min-width: 150px;
  text-transform: none;
  transition: max-height .5s ease 0s;
  box-shadow: none;
  border-color: #fff
}
#navbar .dropdown-menu li a:hover, #navbar .dropdown-menu li a:focus {
  background-color: #fff
}
#navbar a:hover {
  color: #fff
}
#navbar a.clearance {
  color: #fff
}
#navbar .nav-item .nav-link{
  font-size:1vw;
  color:#fff;
  font-family: 'montserratregular', sans-serif;
  text-transform:uppercase;
  padding:0px;
  position:relative;
  letter-spacing:2px;
  font-weight: bold;
}
#navbar .nav>li>a {
  padding: 17px 10px;
  font-size: 14px;
}
@media (min-width:720px) and (max-width:919px) {
  #navbar ul {
    flex: auto;
  }
  #navbar .nav>li>a {
    padding: 10px 5px;
    font-size: 11px
  }
  #navbar .nav>li.tabletNav>a, #navbar .nav>li.tabletNav {
    font-size: 7px;
    line-height: 20px
  }
  #navbar .nav>li.seperator {
    padding: 10px 1px
  }
  #navbar .nav>li.clearance>a {
    padding: 10px 15px 10px 5px
  }
}
@media (max-width:719px) {
  .navbar-header .navbar-toggle {
    float: left;
    border: none;
    height: 40px;
    padding: 4px;
    margin-right: 0px;
    font-size: 24px;
    width: 12.5%;
    color: #fff;
    position: relative;
    text-align:center;
  }
  .acc { padding-top:6px; }

  .navbar-header .navbar-toggle .badge {
    position: absolute;
    right: 8%;
    top: 6%;
    background-color: #4d878b
  }
  .btn .badge {
    position: relative;
    top: -1px
  }
  .btn-xs .badge {
    top: 0;
    padding: 1px 5px
  }
  a.badge:hover, a.badge:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer
  }
  .navbar-header {
    padding: 0px 5px;
  }
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
  margin-right: -10px;
  margin-left: -10px
}
@media (min-width:720px) {
  .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: 0;
    margin-left: 0
  }
}
@media (min-width:720px) {
  .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -10px
  }
}
.navbar-toggle {
  position: relative;
  background-color: transparent;
  background-image: none;
  border: none;
  border-radius: 2px;
}
.navbar-toggle:focus {
  outline: 0
}
.header-button{ 
  font-size:16px;
  color:#FFF;
  font-family:"ralewaybold";
  text-transform:uppercase;
  padding-right:35px;
  position:relative;
  letter-spacing:1px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px
}
.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 4px
}
@media (max-width:719px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none
  }
  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px
  }
  .navbar-nav .open .dropdown-menu>li>a {
    line-height: 17px
  }
  .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
    background-image: none
  }
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0
}
.navbar-default .navbar-brand {
  color: #000;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #240f00;
  background-color: transparent
}
.navbar-default .navbar-text {
  color: #777
}
.navbar-default .navbar-nav>li>a {
  color: #fff
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #8a3b00;
  background-color: transparent
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #572500;
  background-color: rgba(0,0,0,0)
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
  color: #ccc;
  background-color: transparent
}
.navbar-default .navbar-toggle {
  border-color: #ddd
}
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle:active {
  background-color: transparent;
}
.navbar-default .navbar-toggle.collapsed {
  background-color: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: none
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: rgba(0,0,0,0);
  color: #fff;
}
@media (max-width:719px) {
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #8a3b00;
    background-color: transparent
  }
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
    color: #572500;
    background-color: rgba(0,0,0,0)
  }
  .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
    color: #ccc;
    background-color: transparent
  }
}
.navbar-default .navbar-link {
  color: #572500
}
.navbar-default .navbar-link:hover {
  color: #8a3b00
}
.navbar-default .btn-link {
  color: #572500
}
.navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
  color: #8a3b00
}
.navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 12px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box
}
.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #572500;
  white-space: nowrap
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  text-decoration: none;
  color: #8a3b00;
  background-color: #f5f5f5
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #572500
}
.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus {
  color: #777
}
.dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed
}
#secondary-nav {
  font-size: 10px;
  text-align: left;
  display: inline-flex;
  justify-content: flex-end;
  align-content: stretch;
  align-items: stretch;
}
#secondary-nav a:hover {
  color: #c7b299
}
#secondary-nav ul.nav-two {
  padding: 0px;
  margin: 0px
}
#secondary-nav ul.nav-two li {
  display: inline-block;
  padding: 0px;
  margin: 0px
}
#secondary-nav .cartBTN {
  padding-top: 2px;
  display: block
}
#secondary-nav .cartBTNarrow {
  padding-top: 1px;
  display: block
}
#tools2 {
  padding: 0px;
  margin: 0px;
  margin-top: 5px
}
#tools2 li {
  display: inline-block;
  padding: 0px;
  margin: 0px;
  list-style: none;
  float:left;
}
#tools2 li.search {
  display: inline-block;
  padding: 0px;
  margin: 0px;
  list-style: none;
  float:left;
  width:59%;
}
#tools2 li.cart {
  float: right
}
#tools2 li.cart td {
  padding-top: 2px
}
.litop input {
  box-shadow: 0 0 0 0 !important
}
.litop input {
  color: #412d1d;
  font-size: 11px;
  height: 30px;
  margin-top: 0;
  padding: 0 0 0 5px;
  position: relative;
}
.search-field {
  border: 1px solid #572700;
  font-family: 'montserratregular', sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
  vertical-align: baseline;
  width: 190px;
  border-radius: 3px;
}
.top-items-search-go {
  left: 175px;
  position: absolute;
  top: 25px;
}
@media (max-width:1020px) {
  .top-items-search-go {
    left: 135px;
  }
  .search-field {
    width: 100%;
  }
}
@media (max-width:919px) {
  #tools2 li.search {
    width:82%;
  }
  .top-items-search-go {
    left: 71%;
    top: 12px;
  }
}
#topDrop {
  position: fixed;
  width: 300px;
  z-index: 99999;
  background: #97d6e5;
  right: 0;
  top:0;
}
#topDrop .panel .sideNavIcons{
  margin-bottom: 20px;
}
#topDrop .panel {
  margin-bottom: 0px;
  border: 0;
  z-index: 99999;
  width:100%;
}
#topDrop .panel-default {
  padding: 1px 0px 10px;
}
#topDrop .panel #dropHeader {
  padding: 43px 0px 17px 0px;
  display: none;
}
#topDrop .panel #dropHeader .badge {
  font-size: 12px;	
}
#topDrop .panel .dropIt {
  border: none;
  border-right: none;
  border-left: none;
  margin-bottom: 10px;
  height: 100vh;
  overflow: auto;
}
#topDrop .panel #dropNavigation #dropSearch .control-label, #topDrop .panel #dropSignin .control-label {
  color: #5a5a5a;
  font-size: 25px;
  font-weight: normal;
  text-transform: uppercase;
}
#topDrop .panel #dropNavigation #dropSearch{
  display: none;
}
#topDrop .panel #dropCheckout .control-label{
  color: #000;
  font-size: 25px;
  font-weight: normal;
  text-transform: uppercase;
}
#topDrop .panel #sideCheckout {
  margin-bottom: 120px;
}
#topDrop .panel #dropSearch .control-label a, #topDrop .panel #dropSignin .control-label a {
  color: #df0029;;
}

#topDrop .panel #dropSearch .container, #topDrop .panel #dropSignin .container {
  padding-bottom: 30px
}
#topDrop .panel #dropSearch input, #topDrop .panel #dropSignin input {
  margin-bottom: 10px;
  border-radius: 0px
}
#topDrop hr.spacer{
  margin-left:15px;
  background-color: #fff;
    border: none;
}
.form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 20px;
  line-height: 1.42857143;
  color: #555;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6)
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1
}
textarea.form-control {
  height: auto
}

#topDrop .panel #dropSearch .form-control-button, #topDrop .panel #dropSignin .form-control-button {
  background-color: #444444;
  color: #fff;
  border: 0px;
  border-radius: 0px;
  box-shadow: none;
  text-align: center;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'montserratregular', sans-serif;
  letter-spacing: 1px;
}
#topDrop .panel #dropSearch .form-control-button:hover, #topDrop .panel #dropSignin .form-control-button:hover {
  background-color: #999999;
  color:#fff !important;
  cursor: pointer;
}

#topDrop .panel #dropSearch #sideSearch{
  padding-left:10px;
  padding-right: 10px;
}
#topDrop .panel #dropSearch input[type="submit"]:hover, #topDrop .panel #dropSignin input[type="submit"]:hover {
  opacity: .8
}
#topDrop .panel #dropCheckout #sideCheckout{
  background:#fff;
}
#topDrop .panel #dropCheckout #sideCheckout h1 {
  text-transform: uppercase;
  font-weight: bold;
}
#topDrop .panel #dropCheckout #sideCheckout .product,
#topDrop .panel #dropCheckout #sideCheckout .checkoutBTN{
  float: left;
}
#topDrop .panel #dropCheckout .name,
#topDrop .panel #dropCheckout .price,
#topDrop .panel #dropCheckout .thumb,
#topDrop .panel #dropCheckout .quantity,
#topDrop .panel #dropCheckout .remove{
  padding-top: 10px;
  float: left;
}
#topDrop .panel #dropCheckout .name div,
#topDrop .panel #dropCheckout .price span{
  color:#000;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
#topDrop .panel #dropCheckout .remove{
  text-align: center;
  padding-left: 10px;
}
#topDrop .panel #dropCheckout .remove a{
  color:#000;
}
#topDrop .panel #dropCheckout .price {
  text-align: right
}
#topDrop .panel #dropCheckout .subtotal {
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 10px;
  color:#000;
  font-size:20px;
  font-family: 'montserratregular', sans-serif;;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  padding-left:25px;
  float: left;
}
#topDrop .panel #dropCheckout .subtotal .sub {
  text-align: right;
  color:#fff;
}
#topDrop .panel #dropCheckout .checkoutBTN a {
  display: block;
  width: 100%;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #92A39D;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
}
#topDrop .panel #dropCheckout .checkoutBTN a:hover {
  background-color: #72807B;
}

#topDrop .panel #dropNavigation i.fa {
  margin-left: 10px;
  font-size: 15px;
}
#topDrop .panel #dropNavigation .panel-heading {
  padding: 0px;
}
#topDrop .panel #dropNavigation #mNav-Contact.panel-heading {
  padding: 0px;
}
#topDrop .panel #dropNavigation #mNav-Social.panel-heading {
  text-align: center;
  display: inline-block;
}
#topDrop .panel #dropNavigation #mNav-Social.panel-heading a img {
  width: 30px;
}
#topDrop .panel #dropNavigation #mNav-Social.panel-heading a img.youTube {
  margin-top: 4px;
}
#topDrop .panel #dropNavigation .panel-heading .icon {
  font-size:25px;
}
#topDrop .panel #dropNavigation .panel-title>a {
  color: #fff;
  text-transform: uppercase;
  display: block;
  width: 100%;
  padding: 10px 15px;
  font-family: 'montserratregular', sans-serif;
  font-weight: normal;

}
#topDrop .panel #dropNavigation .panel-title>a.topCategory {
  font-size:25px;
  font-weight: bold;
  letter-spacing: 1px;
}
#topDrop .panel #dropNavigation .panel-title>a.sideLink {
  font-size:15px;
  font-weight: bold;
  letter-spacing: 1px;
}
#topDrop .panel #dropNavigation .panel-title>a.account {
  font-size:15px;
  font-weight: bold;
  letter-spacing: 1px;
}
#topDrop .panel #dropNavigation .panel-body {
  border: 0;
}
#topDrop .panel #dropNavigation .panel-body>ul {
  padding: 0px;
  margin: 0px;  
}
#topDrop .panel #dropNavigation .panel-body>ul li {
  list-style: none;
  padding: 5px 0px 0px 10px;
  margin: 0px;
  font-weight:bold;
  letter-spacing: 1px;
}
#topDrop .panel #dropNavigation .panel-body>ul li a:hover {
  color: #fff;
}
.panel {
  margin-bottom: 17px;
  border: 1px solid transparent;
}
.panel-body {
  padding: 5px
}
.panel-body a {
  padding: 0px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 1.15px;
  text-transform: uppercase;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px
}
.panel-heading>.dropdown .dropdown-toggle {
  color: inherit
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  color: inherit
}
.panel-title>a {
  color: inherit
}
.panel-icon {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  text-align: center;
}
.panel-icon img{
  width:20px;
  height:20px;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px
}
.panel>.list-group, .panel>.panel-collapse>.list-group {
  margin-bottom: 0
}
.panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0
}
.panel>.list-group:first-child .list-group-item:first-child, .panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px
}
.panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px
}
.panel-heading+.list-group .list-group-item:first-child {
  border-top-width: 0
}
.list-group+.panel-footer {
  border-top-width: 0
}
.panel>.table, .panel>.table-responsive>.table, .panel>.panel-collapse>.table {
  margin-bottom: 0
}
.panel>.table caption, .panel>.table-responsive>.table caption, .panel>.panel-collapse>.table caption {
  padding-left: 15px;
  padding-right: 15px
}
.panel>.table:first-child, .panel>.table-responsive:first-child>.table:first-child {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px
}
.panel>.table:first-child>thead:first-child>tr:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px
}
.panel>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child {
  border-top-left-radius: 3px
}
.panel>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child {
  border-top-right-radius: 3px
}
.panel>.table:last-child, .panel>.table-responsive:last-child>.table:last-child {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px
}
.panel>.table:last-child>tbody:last-child>tr:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px
}
.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
  border-bottom-left-radius: 3px
}
.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
  border-bottom-right-radius: 3px
}
.panel>.panel-body+.table, .panel>.panel-body+.table-responsive, .panel>.table+.panel-body, .panel>.table-responsive+.panel-body {
  border-top: 1px solid #ddd
}
.panel>.table>tbody:first-child>tr:first-child th, .panel>.table>tbody:first-child>tr:first-child td {
  border-top: 0
}
.panel>.table-bordered, .panel>.table-responsive>.table-bordered {
  border: 0
}
.panel>.table-bordered>thead>tr>th:first-child, .panel>.table-responsive>.table-bordered>thead>tr>th:first-child, .panel>.table-bordered>tbody>tr>th:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:first-child, .panel>.table-bordered>tfoot>tr>th:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child, .panel>.table-bordered>thead>tr>td:first-child, .panel>.table-responsive>.table-bordered>thead>tr>td:first-child, .panel>.table-bordered>tbody>tr>td:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:first-child, .panel>.table-bordered>tfoot>tr>td:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child {
  border-left: 0
}
.panel>.table-bordered>thead>tr>th:last-child, .panel>.table-responsive>.table-bordered>thead>tr>th:last-child, .panel>.table-bordered>tbody>tr>th:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:last-child, .panel>.table-bordered>tfoot>tr>th:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child, .panel>.table-bordered>thead>tr>td:last-child, .panel>.table-responsive>.table-bordered>thead>tr>td:last-child, .panel>.table-bordered>tbody>tr>td:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:last-child, .panel>.table-bordered>tfoot>tr>td:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child {
  border-right: 0
}
.panel>.table-bordered>thead>tr:first-child>td, .panel>.table-responsive>.table-bordered>thead>tr:first-child>td, .panel>.table-bordered>tbody>tr:first-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>td, .panel>.table-bordered>thead>tr:first-child>th, .panel>.table-responsive>.table-bordered>thead>tr:first-child>th, .panel>.table-bordered>tbody>tr:first-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>th {
  border-bottom: 0
}
.panel>.table-bordered>tbody>tr:last-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>td, .panel>.table-bordered>tfoot>tr:last-child>td, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td, .panel>.table-bordered>tbody>tr:last-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>th, .panel>.table-bordered>tfoot>tr:last-child>th, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th {
  border-bottom: 0
}
.panel>.table-responsive {
  border: 0;
  margin-bottom: 0
}
.panel-group {
  margin-bottom: 150px;
  height: 100%;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px
}
.panel-group .panel+.panel {
  margin-top: 5px
}
.panel-group .panel-heading {
  border-bottom: 0
}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {
  border-top: 1px solid #ddd
}
.panel-group .panel-footer {
  border-top: 0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
  border-bottom: 1px solid #ddd
}
.panel-default {
  border-color: #000;
}
.panel-default>.panel-heading {
  color: #333;
  border-color: #ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #ddd
}
.panel-default>.panel-heading .badge {
  color: #f5f5f5;
  background-color: #333
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #ddd
}
.panel-primary {
  border-color: #572500
}
.panel-primary>.panel-heading {
  color: #fff;
  background-color: #572500;
  border-color: #572500
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #572500
}
.panel-primary>.panel-heading .badge {
  color: #572500;
  background-color: #fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #572500
}
.panel-success {
  border-color: #d6e9c6
}
.panel-success>.panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #d6e9c6
}
.panel-success>.panel-heading .badge {
  color: #dff0d8;
  background-color: #3c763d
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #d6e9c6
}
.panel-info {
  border-color: #bce8f1
}
.panel-info>.panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #bce8f1
}
.panel-info>.panel-heading .badge {
  color: #d9edf7;
  background-color: #31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #bce8f1
}
.panel-warning {
  border-color: #faebcc
}
.panel-warning>.panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #faebcc
}
.panel-warning>.panel-heading .badge {
  color: #fcf8e3;
  background-color: #8a6d3b
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #faebcc
}
.panel-danger {
  border-color: #ebccd1
}
.panel-danger>.panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #ebccd1
}
.panel-danger>.panel-heading .badge {
  color: #f2dede;
  background-color: #a94442
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #ebccd1
}
.badge{
  color:#fff;
}
/* FOOTER */
.footerContent{margin-top:30px;
}
.footerH2 {
  position: absolute;
  text-indent: -99999em;
  line-height: 0;
}
@media (max-width:719px) {
  footer .rightSide {
    padding-top: 10px;
    clear: both;
  }
}
footer {
  background:#e0cfb5;
  padding:20px;
}
footer .help {
  color:#5a5a5a;
  font-size:25px;
  position:relative;
  text-align: left;
  font-family: 'montserratregular', sans-serif;
  margin-top: 20px;
  margin-bottom:35px;
  font-weight: bold;
}
footer .phone-number {
  font-size: 20px;
  margin-top: 5px;
  color: #fff;
}
footer .phone-number a:hover {
  cursor: default;
  color: #fff;
}
.chat{
  padding-top:5px;
}
footer .emailHeader{
  color: #5a5a5a;
  font-size: 25px;
  position: relative;
  text-align: left;
  font-family: 'montserratregular', sans-serif;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
footer .signUp{
  text-align: center;
}
footer .signUp a{
  background-color:#444444;
  border:none;
  text-align:center;
  padding:8px;
  font-size:16px;
  color:#fff;
  display:inline-block;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  font-family: 'montserratregular';
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width:1019px) {
  footer .signUp a{
    padding: 8px;
  }
}
footer .signUp a:hover{
  background-color: #999999;
  color:#fff;
}
footer .email .footerEmailButton{
  margin-top:5px;
  text-align:left;
}
footer .email p{
  font-family: 'montserratregular', sans-serif;
  color:#fff;
  font-size:15px;
  text-transform:uppercase;
  text-align:left;

}
footer .email input {
  color: #000;
  font-family: 'montserratregular', sans-serif;
  font-size: 18px;
  height: 40px;
  padding: 0 0 0 10px;
  position: relative;
  width:100%;
}
footer .mobileBottom{
  margin-top:25px;
  display:inline;
  text-align:center;
}
footer .footer.email{
  margin:20px 0px;
}
footer .social li {
  text-align: left !important;
}
@media (max-width:1019px) {
  footer .signUp{
    text-align: center;
  }
  footer .email .footerEmailButton{
    margin-top:5px;
    text-align:right;
  }
  footer .email p{
    font-family: 'montserratregular', sans-serif;
    color:#000;
    font-size:12px;
    text-transform:uppercase;
    text-align:right;

  }
  footer .email input {
    color: #572700;
    font-family: 'montserratregular', sans-serif;
    font-size: 12px;
    height: 35px;
    left: 0;
    padding: 0 0 0 10px;
    position: relative;
    width: 100%;
  }
}
@media (max-width:719px) {
  footer .phone-number {
    float: right;
    padding: 9px 15px;
    background-color: #173d52;
    text-align: center;
    margin-top: 0;
  }
  footer .phone-number a {
    color: #fff;
  }
  footer .phone-number a:hover {
    color: #fff;
  }
  footer .socialBTNs{
    text-align:center;
  }
  footer .email p{
    text-align:center;
  }
  footer .email .footerEmailButton{
    text-align:center;
  }
  footer .social li {
    text-align: center !important;
  }
  footer .mobileBottom .chat a{
    display:inline-block;
    text-align:center;
    margin-top:10px;
  }

}
footer #footer-nav {
  padding: 10px 0px;
  margin: 0px;
  line-height:1.5 !important;
  list-style: none;
}
footer #footer-nav li{
  margin:5px 0px;
}
@media (max-width:719px) {
  footer #footer-nav {
    text-align: center
  }
}
@media (max-width:719px) {
  footer #footer-nav {
    margin-top: 0px;
    margin-bottom: 0px
  }
}
footer #footer-nav li a{
  list-style: none;
  font-size: 14px;
  padding-bottom:1px;
  color: #5a5a5a;
  font-family: 'montserratregular', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
}
footer #footer-nav li a img{
  width:30px;
}
footer #footer-nav li a:hover {
  text-decoration:underline;
  color:#fff;
}
footer #footer-nav li.icon a span{
  font-size: 15px;
  padding-bottom:1px;
  color: #5a5a5a;
  font-weight: bold;
  letter-spacing: 1px;
}
footer #footer-nav li.icon a span.fa{
  font-size: 30px;
  padding-bottom:1px;
  color: #fff;
}
@media (max-width:1600px) {
  footer #footer-nav li a{
  font-size: 1.5vw;
}
}
@media (max-width:719px) {
  footer #footer-nav li {
    display: block;
    padding: 3px 8px;
    text-align: left;
  }
  footer #footer-nav li a{
  font-size: 3.5vw;
}
}
footer .coloumn-02 li {
  list-style: none;
  display: inline-block;
  padding-left: 10px;
  margin: 0px;
  text-align: center
}
footer .authorize {
  text-align: right;

}
footer .trustwave {
  text-align: right;

}
@media (max-width:719px) {
  footer .authorize {
    text-align:center;
    margin-top:20px;
  }
  footer .trustwave {
    text-align:center;
  }
}
.coloumn-03 {
  padding-left: 4.5%
}
footer .message{
  position:relative;
  text-align:left;
}

.email-msg {
  color:#DF0029;
  font-size:11px;
  position: absolute;
}
.email-suc{
  color:green;
  font-size:11px;
  position: absolute;
}
.emailsignupPop .email-msg {
  color:#DF0029;
  font-size:11px;
  white-space:nowrap;
  position: absolute;
  margin-left: 0px;
  top:55px;
}
.emailsignupPop .email-suc{
  color:green;
  font-size:11px;
  white-space:nowrap;
  position: absolute;
  margin-left: 0px;
  top:55px;
}

@media (max-width:1020px) {
  footer .message{
    left:0%;
    position:relative;
    text-align:left;
  }
}
@media (min-width:920px) and (max-width:1019px) {
  .coloumn-03 {
    padding-left: 1.2%
  }
}
@media (max-width:719px) {
  .coloumn-03 {
    text-align: center;
    margin-top: 30px
  }
  .email-msg {
    position: relative;
  }
  .email-suc{
    position: relative;
  }
}
.coloumn-03 p {
  color: #572500
}
@media (min-width:720px) and (max-width:919px) {
  .coloumn-03 input {
    width: 210px;
  }
}
@media (max-width:719px) {
  .coloumn-03 input {
    height: 40px;
  }
  .coloumn-03 p span {
    margin-left: -25px;
  }
}
.copyright {
  color: #572500;
  font-size: 11px;
}
@media (max-width:719px) {
  .copyright img {
    width: 40px;
  }
  .copyright {
    font-size: 9px;
    margin-bottom: 10px;
    text-align:center;
  }
}

/* search autocomplete */
#sList{ 
  color: #000; 
  background-color: #fff;
  border: 1px solid lightgray; 
  position:absolute; 
  font-size: 12px; 
  width: 100% !important; 
  min-width: 133px !important;        
  z-index: 99;       
  padding: 0;
  list-style-type: none;
  text-align: left;	
}

.auto-option{
  width: 100% !important; 	
}

.auto-option:focus{
  background-color: #F0F0F0;
  cursor: pointer;
}

.auto-option:hover{	
  background-color: #F0F0F0;
  cursor: pointer;
}

#sListMobileD{     
  color:#000; 
  background-color: #fff; 
  border: 1px solid lightgray; 	
  position:absolute; 
  z-index: 99; 
  width: 100%; 
  top: 30px;   
  padding: 0;
  list-style-type: none;   
  font-size: 14px;   
}

.auto-mobile-option-d{
  font-size: 12px; 
}

.auto-mobile-option-d:hover{
  background-color: #F0F0F0;
  cursor: pointer;
}

#sListMobile{
  color:#000; 
  background-color: #fff; 
  border: 1px solid lightgray; 	
  position:absolute; 
  z-index: 99; 
  width: 100%;
  top: 30px;   
  padding: 0;
  list-style-type: none;	
}

.auto-mobile-option{
  height: 35px; 
  width: 100%; 
  color: #000; 
  font-size: 15px; 
  width: 100%; 
  padding-left: 5px; 
  padding-top: 5px;	
}

.auto-mobile-option:hover{
  background-color: #F0F0F0;
  cursor: pointer;
}

.auto-mobile-option:active{
  background-color: #F0F0F0;
  cursor: pointer;
}
#focalContainer .focalFloatButton,
#focalContainer .focalThemeButton{
  background-color: #000 !important;
}
#focalContainer, 
#focalContainer #focalFloatCallback,
#focalContainer .focalFloat,
#focalContainer #focalFloatInviteToChat {
  z-index: 999;
}
#mainHeader .menu-popup .mask {
  background-color: #000000;
  left: 0;
  right: 0;
  display: block;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 99999;
  opacity: .4;
  margin: 0;
}
#mask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9999;
}
#mask2 {
  background-color: #000000;
  display: none;
  left: 0;
  right: 300px;
  position: fixed;
  top: 0;
  z-index: 9999;
  opacity: .5;
  bottom: 0;
}

#mainHeader .menu-popup #tblMenu {
  background-color: #00447b;
  top: 0px;
  bottom: 0px;
  position: fixed;
  left: 0;
  padding: 35px 0 0;
  margin: 0;
  width: 384px;
  height: 100%;
  z-index: 999999 !important;
  overflow: auto !important;
  display: none;
}

@media (max-width:787px) {
  #mainHeader .menu-popup #tblMenu {
    width: 260px;
    background-color: #00447b;
    top: 0px;
    bottom: 0px;
    position: fixed;
    right: 0;
    padding: 35px 0 0;
    margin: 0;
    width: 240px;
    height: 100%;
    z-index: 999999 !important;
    overflow: auto !important;
    display: none;
    left: auto;
  }
}

#popupShop{
  display: block;
  background-color: #000;
  width:100%;
  height:100%;
  padding: 10px 20px 10px 20px;
}
#popupShop .sideMenuTopCategory{
  color:#fff;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'montserratregular', sans-serif;
  text-align: left;
}
#popupShop .sideMenuSubCategory li{
  list-style: none;
  text-align: left;
}
#popupShop .sideMenuSubCategory li a{
  color:#fff;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'montserratregular', sans-serif;
}
.nav-icon img{
  width:20px;
  height:20px;
}
ul#sListD {
  margin: 0;
  padding: 0 0 10px;
  list-style: none;
}
ul#sListD li {
  font-size: 20px;
  padding: 5px;
  color: #fff;
  cursor: pointer;
  line-height: 21px;
}
.ada-hidden {
  position: absolute;
  left: -100000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
